source: trunk/packages/xvm-authz-locker/debian/changelog @ 2888

Last change on this file since 2888 was 2766, checked in by broder, 14 years ago

Have authz providers use an invirt.authz module.

xvm-authz-locker now includes an invirt.authz module instead of
xvm.authz.locker. All authz providers conflict with each other, and
provide invirt-authz.

File size: 326 bytes
Line 
1xvm-authz-locker (0.0.2) unstable; urgency=low
2
3  * Install the authz module as invirt.authz, instead of xvm.authz.locker
4
5 -- Evan Broder <broder@mit.edu>  Mon, 21 Dec 2009 16:24:05 -0600
6
7xvm-authz-locker (0.0.1) unstable; urgency=low
8
9  * Initial release.
10
11 -- Evan Broder <broder@mit.edu>  Tue, 15 Dec 2009 19:09:02 -0500
Note: See TracBrowser for help on using the repository browser.